apiVersion: v1
kind: Service
metadata:
  name: nginx6
  labels:
    run: nginxdualstack
spec:
  type: NodePort
   ipFamilyPolicy: SingleStack
   ipFamilies:
   - IPv6
  ports:
  - port: 80
    protocol: TCP
  selector:
    run: nginxdualstack
